Subject: Re: bug#13192: 24.3.50; gdb caught SIG_DFL after launching a process

From: Eli Zaretskii <[email-masked]>
Date: Mon, 17 Dec 2012 18:54:01 +0200

> From: Ivan Kanis <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 17 Dec 2012 17:11:57 +0100
> 
> It bit me again today. It happened when I launched a compilation. I am
> running revno: 111211. I will leave my computer on for the next 24h if
> you wish that I look around.

Paul, could you please have a look?  It sounds like waitpid returns
with ECHILD on "i686-pc-linux-gnu, GTK+ Version 2.22.0", see the
backtrace posted earlier in this bug report.